Subject: Add Smalltalk Pharo VM
From: Brian Woodcox <[email-masked]>
To: [email-masked]
Date: Fri, 31 May 2019 13:46:50 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I have added the Pharo Smalltalk VM package with this patch.

After installing this package, a user can launch an image by executing pharos-vm in the directory that contains the pharos-vm.

To keep things consistent with the current Pharo release, I decided to use the [email-masked] and [email-masked].  If someone feels I should use the latest releases of these packages, I can submit a new patch.

Because of the way Pharo constructs the version and commit date for use internally in the Pharo VM, it is necessary to add this information to the package i.e. commit-info.

This is my first package, so go easy on me. :)

Cheers!